» Ubuntu » 软件包

Error

two or more packages specified (alarm-clock-applet precise-updates)